导读 日前,Google 表示发现了存在于 Google + 的 People API 中的另一个高危安全漏洞,可能允许外部开发人员窃取 5250 万用户的私人信息,包括他们的姓名、电子邮件地址、职业和年龄及其他个人详细信息。因此,决定把 Google+消费者版本的关闭时间从2019年8月提前到2019年4月。

今年10月份,我们曾报道API 设计缺陷问题 Google 泄露了近 50 万 Google+ 用户的隐私数据,但却选择不报告该失误,部分原因是担心披露后会引发监管审查和声誉受损。在被华尔街日报曝光后,Google 回应称将持续改进第三方 API,并将在2019年8月永久关闭 Google+ 的消费者版本。

就在昨天,Google 表示发现了存在于 Google + 的 People API 中的另一个高危安全漏洞,可能允许外部开发人员窃取 5250 万用户的私人信息,包括他们的姓名、电子邮件地址、职业和年龄及其他个人详细信息。因此,决定把 Google+ 消费者版本的关闭时间从2019年8月提前到2019年4月。

在事件报告文章中,Google 解释称这个漏洞是在11月的更新中引入的,并在一周后被修复。该漏洞允许应用错误地获得查看用户设置为“非公开”的个人资料信息的权限,大约有 5250 万用户受到影响。

Google 表示正在通知受影响的消费者用户,该漏洞并未被任何第三方利用,至少目前来看是这样。

原文来自:http://news.51cto.com/art/201812/588509.htm

本文地址:https://www.linuxprobe.com/google-user-information-leakage.html编辑:冯瑞涛,审核员:逄增宝

Linux命令大全:https://www.linuxcool.com/